### Class

# Foundry InputPassword

#### Description

    class Foundry.InputPassword : Foundry.Input
    {
      /* No available fields */
    }

No description available.

#### Ancestors

- FoundryInput
- GObject

#### Constructors

###### foundry_input_password_new

No description available.

#### Instance methods

###### foundry_input_password_dup_value

No description available.

###### foundry_input_password_set_value

No description available.

##### Methods inherited from FoundryInput (4)

###### foundry_input_dup_subtitle

No description available.

###### foundry_input_dup_title

No description available.

###### foundry_input_dup_validator

No description available.

###### foundry_input_validate

No description available.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

###### Foundry.InputPassword:value

No description available.

##### Properties inherited from FoundryInput (3)

###### Foundry.Input:subtitle

No description available.

###### Foundry.Input:title

No description available.

###### Foundry.Input:validator

No description available.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct FoundryInputPasswordClass {
      FoundryInputClass parent_class;

    }

No description available.

###### Class members

`parent_class: FoundryInputClass`

  No description available.